/* $Id: special_nodes.css,v 1.1 2008/08/01 10:00:00 jorditr - innodus Exp $ */

/*
 ** #64665C - color torrat del text
 ** #d7d9ce - ocree linees claretes
 ** #ecede6 - fons siena suau
 ** #dadccd - fons siena una mica més pujat per tabs i fieldsets
 ** #ff9221 - taronja
 ** #990000 - granate
 ** #212121 - Color negre del text principal
 */

/* Blog últimas entradas de blogs */
#block-advanced_blog-3 li {
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
  margin: 0;
  padding: 0 0 0.4em 16px;
  background: transparent url(li_10.jpg) no-repeat 0 4px;
}
/* Formulario contacta PROYECTOS TRABAJA */
#block-msfnewsletter1-2 input.form-text,
#block-msfnewsletter1-0 input.form-text{
  margin-right:8px;
  width: 182px;
  float:left;
}
#block-msfnewsletter1-2 .input.form-submit,
#block-msfnewsletter1-0 .input.form-submit {
  float:left;
}
/* Formulario de contacta */
.contact-text {
  border-bottom: 1px solid #d7d9ce;
  margin-bottom:15px;
  padding-bottom:15px;
  width:100%;
}
/* Newsletter horizontal a pie de pàgina */
#block-msfnewsletter1-1 .area_1 {
  float: left;
  margin: 0 2em 0 0;
  width: 440px;
}
#block-msfnewsletter1-1 .area_2 {
  float: left;
  width: 270px;
}
#block-msfnewsletter1-1 input.form-text {
  width:190px;
  float:left;
  margin-right:8px;
}     
#block-msfnewsletter1-1 a.arrow,
#block-msfnewsletter1-1 a.arrow:link {
  background: url(flechita.gif) no-repeat 0 2px !important;
  padding: 0 0 0 10px;
  font: 700 10px Arial, Helvetica, sans-serif;
  color: #212121;
  text-transform: uppercase;
  text-decoration:none;
  border-bottom:none !important;
}
#block-msfnewsletter1-1 a.arrow:hover  {
  background: url(flechita.gif) no-repeat 0 -10px !important;
  color: #ee0000;
  text-decoration:none;
  border-bottom:none !important;
}   

body.front #msfnewsletter1-block-form #edit-mail-wrapper {
  width: 140px;
}
/* --------- BLOCK lateral TESTIMONIOS --------------------------------- */
/* Block lateral Testimonios */
#block-views-Testimonios-block_1 .views-field-field-testim-actividad-value,
#block-views-Testimonios-block_3 .views-field-field-testim-actividad-value {
  text-transform: uppercase;
  font-size:10px;
  font-weight:600;
  line-height:11px;
}
#block-views-Testimonios-block_1 .views-field-field-testim-lugar-value, 
#block-views-Testimonios-block_3 .views-field-field-testim-lugar-value {
  text-transform: uppercase;
  font-size:10px;
  line-height:11px;
}
#block-views-Testimonios-block_1 .views-field-body .field-content,
#block-views-Testimonios-block_3 .views-field-body .field-content {
  margin-top:10px;
  background-image:url(blockquote_testimonios.jpg);
  background-repeat:no-repeat;
  background-position: 0 2px;
}
#block-views-Testimonios-block_1 .views-field-body .field-content p,
#block-views-Testimonios-block_3 .views-field-body .field-content p {
  padding-left:15px;
  padding-right:15px;
  background-image:url(blockquote_testimonios.jpg);
  background-repeat:no-repeat;
  background-position:right bottom;
}
/* ------- BLOCK lateral DIALOGO DIRECTO ------------------------------- */
#block-nodeasblock-1820 #dialogo_directo {
  background-image:url(arrow-big.jpg);
  background-repeat:no-repeat;
  font-size:16px;
  font-weight:800;
  padding-left:45px;
  margin-top:10px;
  line-height:21px;
}
#block-nodeasblock-250 #dialogo_directo {
  background-image:url(arrow-big.jpg);
  background-repeat:no-repeat;
  font-size:16px;
  font-weight:800;
  padding-left:45px;
  margin-top:10px;
  line-height:21px;
}
#block-nodeasblock-1787 #dialogo_directo {
  background-image:url(arrow-big.jpg);
  background-repeat:no-repeat;
  font-size:13px;
  padding-left:45px;
  margin-top:10px;
  line-height:21px;
}
/* ------ BLOCK lateral CONOCENOS apartado TRABAJA CON MSF ------------ */
#block-nodeasblock-249 {
	width:269px;
	height:100%;
}
#block-nodeasblock-1685 {
	height:281px;
}
#block-nodeasblock-249 p.body_extralinkRed,
#block-nodeasblock-1685 p.body_extralinkRed {
	margin-right:-10px;
	margin-bottom:15px;
}
#block-nodeasblock-249 .extralinkRed,
#block-nodeasblock-1685 .extralinkRed {
  background: #EE0000 url(flecha_next_white.gif) no-repeat 6px 6px;
  cursor: pointer;
  margin: 5px 0 0 0;
  padding: 5px 10px 7px 31px;
  float:right;
  color:#FFFFFF;
  width: 200px;
}
#block-nodeasblock-249 .extralinkRed:hover,
#block-nodeasblock-1685 .extralinkRed:hover {
  background: #000000 url(flecha_next_white.gif) no-repeat 6px 6px;
  color:#FFFFFF;
}
/* -------------- Boton pastilla negra DEJANOS TU CV - VER CAMPAÑA ------------------------ */
.view-Campanyas .views-field-view-node a:link,
.view-Campanyas .views-field-view-node a:visited {
  margin-bottom:15px;
	font-size: 10px;
	background: #000000 url(flechita_blanca.gif) no-repeat scroll 15px 9px !important;
  cursor: pointer;
  margin: 5px 0 0 0;
  padding: 3px 15px 2px 31px;
  float:left;
  color:#FFFFFF;
  border:none !important;
}
.view-Campanyas .views-field-view-node a:hover{
  margin-bottom:15px;
	font-size: 10px;
	background: #EE0000 url(flechita_blanca.gif) no-repeat 15px 9px !important;
  cursor: pointer;
  margin: 5px 0 0 0;
  padding: 3px 15px 2px 31px;
  float:left;
  color:#FFFFFF;
  border:none !important;
}
.central-column p.body_extralink_black a:link,
.central-column p.body_extralink_black a:visited,
#block-views-FAQ-block_1 p.body_extralink_black a:link,
#block-views-FAQ-block_1 p.body_extralink_black a:visited,
.content-column .content p.body_extralink_black a:link,
.content-column .content p.body_extralink_black a:visited {
	margin-bottom:15px;
	font-size: 10px;
	background: #000000 url(flechita_blanca.gif) no-repeat 10px 7px !important;
  cursor: pointer;
  margin: 5px 0 5px 0;
  padding: 1px 15px 4px 31px;
  float:right;
  color:#FFFFFF;
  border:none !important;
}
.central-column p.body_extralink_black a:hover,
#block-views-FAQ-block_1 p.body_extralink_black a:hover,
.content-column .content p.body_extralink_black a:hover {
  font-size: 10px;
  padding: 1px 15px 4px 31px;
  background: #EE0000 url(flechita_blanca.gif) no-repeat 10px 7px !important;
  color:#FFFFFF;
  border:none !important;
}
/* ------------------------------------------------------------- */
#block-nodeasblock-249 .nodeasblock-edit-link,
#block-nodeasblock-1685 .nodeasblock-edit-link {
  padding-bottom:15px;
}

/*
 ** BOLETINES MSF
 */
#block-views-BoletinesMSF-block_1 .views-field-title {
  font-size: 12px;
}
body.boletines #mainbody .txt	{
  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color: #333333;
}
body.boletines #mainbody .pd {
  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 10px; color: #4D4D4D
}
body.boletines #mainbody .pie {
  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 10px;
}
body.boletines #mainbody .txt_r {
  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color: #FF0000;
}
body.boletines #mainbody .txt_ng {
  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 14px; color: #000000;
}
body.boletines #mainbody .txt_n	{
  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color: #000000;
}
body.boletines #mainbody .txt_b	{
  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color: #ffffff;
}
body.boletines #mainbody a {
  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px;
}
body.boletines #mainbody a:link	{
  color:#212121; text-decoration: none;
}
body.boletines #mainbody a:visited {
  color:#212121; text-decoration: none;
}
body.boletines #mainbody a:active	{
  color:#EE0000; text-decoration: none;
}
body.boletines #mainbody a:hover {
  color:#EE0000; text-decoration: none;
}
body.boletines #mainbody a.ciber {
  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; font-weight:bold;
}
body.boletines #mainbody a:link.ciber,
body.boletines #mainbody a:visited.ciber,
body.boletines #mainbody a:active.ciber,
body.boletines #mainbody a:hover.ciber {
  color:#000000; text-decoration: underline;
}
body.boletines #mainbody a.politica {
  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 10px;
}
body.boletines #mainbody a:link.politica,
body.boletines #mainbody a:visited.politica,
body.boletines #mainbody a:active.politica {
  color:#4D4D4D; text-decoration: none;
}
body.boletines #mainbody a:hover.politica {
  color:#ff0000; text-decoration: underline;
}
#block-views-BoletinesMSF-block_1 .view-footer {
  margin-top: 0;
}

/*
 ** EMPRESAS COLABORADORAS
 */
/* Ocultar los links inferiores */
#node-757 .links {
  display:none;
}
#node-757 img a:link, #node-757 img a:visited {
color:#212121;
text-decoration:none;
}

/*
 ** ORGANIZACION
 */
.trabajaintro .col-izq {
  float: left;
  width: 200px;
}
.trabajaintro .col-der {
  float: right;
  width: 200px;
}
a.copyright,
p.copyright,
#mainbody .block span.copyright,
span.copyright,
.views-field-field-foto-imagen-data {
  font-size: 10px;
  display: block;
  font-weight: normal;
  text-align: left;
}
.views-field-field-foto-imagen-data {
  margin-top: -13px;
}
/* bloques excepciones */
/*                     */
/* block lateral derecho - Delegaciones MSF */
#block-views-Delegaciones-block_1 h2.title {
  border:none;
  color:#64665C;
}

div#node-152 #block-views-Delegaciones-block_1 h2.title {
  border-bottom:1px solid #96998A;
  color:#EE0000;
}
#block-views-Delegaciones-block_1 ul.normal {
  margin-top:0px;
  margin-bottom:5px;
  padding-top:0px;
}
#block-views-Delegaciones-block_1 .views-field-title {
  font-size:12px;
  line-height:13px;
  margin-top:2px;
}
#block-views-Delegaciones-block_1 .views-row {
  height: 90%;
  margin-bottom:15px;
}
.views-field-field-deleg-aux-value {
  display:none;
}
#block-views-Delegaciones-block_1 .views-field-field-deleg-region-value {
  font-size:12px;
  font-weight:normal;
  line-height:14px;
  margin-top:4px;
  margin-bottom:4px;
}

div#main.node-152 #block-views-Delegaciones-block_1 .views-field-field-deleg-region-value {
	display:none !important;
}

#block-views-Delegaciones-block_1 .views-field-field-deleg-direcc-value {
}
#block-views-Delegaciones-block_1 .content .view-id-Delegaciones,
#block-views-Delegaciones-block_1 .content.views-view-grid {
  border:none;
  margin-top:0px;
}
.blocks-bottom.conbloques #block-views-FAQ-block_1,
.blocks-bottom.conbloques #block-views-FAQ-block_4,
.blocks-bottom.conbloques #block-views-FAQ-block_5,
.blocks-bottom.conbloques #block-views-FAQ-block_6 {
  width: 190px;
  float: left;
  margin-right: 30px;
}
/* --------------- Blocks situados debajo de la columna central ---------------- */
/* apartado COLABORA */
/* lista empresas colaboradoras */
#mainbody #block-views-NoticiasEmpresas-block_1 .arrow:link,
#mainbody #block-views-NoticiasEmpresas-block_1 .arrow:visited {
  float:right;
  background: url(flechita.gif) no-repeat 0 2px !important;
  margin-top:-5px;
  border:none !important;
}
#mainbody #block-views-NoticiasEmpresas-block_1 .arrow:hover {
  background: url(flechita.gif) no-repeat 0 -10px !important;
  border:none !important;
}
#mainbody #block-views-Testimonios-block_1 {
  width: 190px;
  margin: 0 30px 30px 0;
  float:left;
}
.blocks-bottom #block-views-Testimonios-block_1 .arrow:link,
.blocks-bottom #block-views-Testimonios-block_1 .arrow:visited {
  float:right;
  background: url(flechita.gif) no-repeat 0 2px !important;
  border:none !important;
}
.blocks-bottom #block-views-Testimonios-block_1 .arrow:hover {
  background: url(flechita.gif) no-repeat 0 -10px !important;
  border:none !important;
}
#mainbody #block-nodeasblock-1754 {
  width: 190px;
  margin: 0 30px 30px 0;
  float:left;
}
#mainbody .node-154 #block-views-FAQ-block_1 {
  float: left;
  width: 270px;
}
.blocks-bottom #block-nodeasblock-1754 .arrow:link,
.blocks-bottom #block-nodeasblock-1754 .arrow:visited {
  float:right;
  background: url(flechita.gif) no-repeat 0 2px !important;
  border:none !important;
  font-weight: bold;
}
.blocks-bottom #block-nodeasblock-1754 .arrow:hover {
  background: url(flechita.gif) no-repeat 0 -10px !important;
  border:none !important;
  font-weight: bold;
}
#mainbody #block-views-FAQ-block_3 {
  width: 270px;
  float:left;
}
.blocks-bottom #block-views-FAQ-block_3 .arrow:link,
.blocks-bottom #block-views-FAQ-block_3 .arrow:visited {
  float:right;
  width: 165px;
  text-align:right;
  font-size:10px;
  font-weight: bold;
  background: url(flechita.gif) no-repeat 0 2px !important;
  border:none !important;
}
.blocks-bottom #block-views-FAQ-block_3 .arrow:hover {
  background: url(flechita.gif) no-repeat 0 -10px !important;
  border:none !important;
  font-size:10px;
  font-weight: bold;
}
/* Estilo de los enlaces */
.blocks-bottom #block-nodeasblock-1759 .arrow:link,
.blocks-bottom #block-nodeasblock-1759 .arrow:visited {
  background: url(flechita.gif) no-repeat 0 2px !important;
  border:none !important;
}
.blocks-bottom #block-nodeasblock-1759 .arrow:hover {
  background: url(flechita.gif) no-repeat 0 -10px !important;
  border:none !important;
}
#node-1661 a:link,
#node-1661 a:visited,
#block-views-MSFinter-block_1 a:link,
#block-views-MSFinter-block_1 a:visited,
.blocks-bottom #block-views-Testimonios-block_1 a:link,
.blocks-bottom #block-views-Testimonios-block_1 a:visited,
.blocks-bottom #block-nodeasblock-1754 a:link,
.blocks-bottom #block-nodeasblock-1754 a:visited,
.blocks-bottom #block-nodeasblock-1759 a:link,
.blocks-bottom #block-nodeasblock-1759 a:visited,
.blocks-bottom #block-nodeasblock-1764 a:link,
.blocks-bottom #block-nodeasblock-1764 a:visited,
.blocks-bottom #block-nodeasblock-1766 a:link,
.blocks-bottom #block-nodeasblock-1766 a:visited,
.blocks-bottom #block-nodeasblock-1767 a:link,
.blocks-bottom #block-nodeasblock-1767 a:visited,
.blocks-bottom #block-nodeasblock-1768 a:link,
.blocks-bottom #block-nodeasblock-1768 a:visited,
.blocks-bottom #block-nodeasblock-1769 a:link,
.blocks-bottom #block-nodeasblock-1769 a:visited,
.blocks-bottom #block-nodeasblock-1770 a:link,
.blocks-bottom #block-nodeasblock-1770 a:visited,
div#main div.content p a ,
div#block-msfnewsletter1-2 div.content p a  {
  	border-bottom: 1px solid #e5e6de;
  	text-decoration: none;
  	font-weight: normal;
  	height:15px;
}
#node-1661 a:hover,
.blocks-bottom #block-views-Testimonios-block_1 a:hover,
.blocks-bottom #block-nodeasblock-1754 a:hover,
.blocks-bottom #block-nodeasblock-1759 a:hover,
.blocks-bottom #block-nodeasblock-1764 a:hover,
.blocks-bottom #block-nodeasblock-1766 a:hover,
.blocks-bottom #block-nodeasblock-1767 a:hover,
.blocks-bottom #block-nodeasblock-1768 a:hover,
.blocks-bottom #block-nodeasblock-1769 a:hover,
.blocks-bottom #block-nodeasblock-1770 a:hover,
div#block-msfnewsletter1-2 div.content p a:hover {
	border-bottom: 1px solid  #e5e6de;
  	font-weight: normal;
	text-decoration: none;
}
div#main.node-154 div#node-154 div.content a,{
	border-bottom: none;
}
.views-view-grid .views-field-field-internac-links-url span a,
.views-view-grid .views-field-field-internac-links-url span a:hover {
	border-bottom: none  !important;
	font-weight:bold !important;
}

ul.page li a,
div.leer_mas_noticias a ,
div#main div#node-757 div.content p a,
div#node-1754.node a {
	border:none !important;
}

/* block juega */
.blocks-bottom #block-nodeasblock-1759 {
  width: 270px;
  height: 280px;
  float:left;
}
/* empresas */
.blocks-bottom #block-nodeasblock-1764 {
  width: 190px;
  height: 280px;
  margin: 0 30px 30px 0;
  float:left;
}
/* difunde nuestro mensaje */
.blocks-bottom #block-nodeasblock-1766 {
  width: 190px;
  height: 280px;
  margin: 0 30px 30px 0;
  float:left;
}
.blocks-bottom #block-nodeasblock-1759 .field-field-banner-visualtitle,
.blocks-bottom #block-nodeasblock-1764 .field-field-banner-visualtitle,
.blocks-bottom #block-nodeasblock-1766 .field-field-banner-visualtitle,
.blocks-bottom #block-nodeasblock-1767 .field-field-banner-visualtitle,
.blocks-bottom #block-nodeasblock-1768 .field-field-banner-visualtitle,
.blocks-bottom #block-nodeasblock-1769 .field-field-banner-visualtitle {
  font-size:13px;
}
/* coluntariado */
.blocks-bottom #block-nodeasblock-1767 {
  width: 190px;
  height: 280px;
  margin: 0 30px 0 0;
  float:left;
}
/* iniciativas solidarias */
.blocks-bottom #block-nodeasblock-1768 {
  width: 190px;
  height: 280px;
  margin: 0 30px 0 0;
  float:left;
}
/* block tienda */
.blocks-bottom #block-nodeasblock-1769 {
  width: 270px;
  height: 280px;
  float:left;
  margin-bottom:30px
}
/* redes sociles */
.blocks-bottom #block-nodeasblock-1770 {
  width: 270px;
  float:right;
}
/* difunde nuestro mensaje en webs */
.blocks-bottom #block-nodeasblock-1771 {
  float:left;
  margin-right:30px;
  width: 430px;
}
/* ------------------------------ */
.blocks-bottom.conbloques #block-nodeasblock-220 {
  width: 190px;
  float: right;
}
.blocks-bottom.conbloques #block-nodeasblock-220 h2.title {
  display: none;
}
.blocks-bottom.conbloques #block-nodeasblock-220 .node {
  margin-top: 0;
  font-size: 120%;
}
.print-link {
  display: none;
}
/* layout */

/* Margin para la capa de idiomas
body.organizacion .langs {
  margin: -18px 0 0;
}
*/
body.organizacion #mainbody #main {
  width: 770px;
  background-color: transparent;
  padding: 0;
}
body.organizacion #mainbody #main .content-column {
  padding: 10px;
  background-color: #fff;
}
body.organizacion #mainbody #main .central-column {
  float: left;
  width: 770px;
  padding: 0;
}
body.organizacion #mainbody #main .central-column.conbloques {
  width: 448px;
}
body.organizacion #mainbody #main .blocks-column {
  float: right;
  margin: 0 0 0 30px;
  width: 290px;
}



body.organizacion #mainbody #main .blocks-column .field-item .block-nodeasblock {margin-bottom:30px}
body.organizacion #mainbody #main .blocks-bottom {
  width: 770px;
}
body.organizacion #mainbody #main .blocks-bottom.conbloques {
  width: 450px;
}
/* html */
body.organizacion ul.primary {
  border-bottom: 1px solid #fff;
  color: #64665C;
}
body.organizacion ul.primary li.active a {
  border-color: #fff #fff #fff;
}
body.organizacion h4 {
  font-weight: bold;
  font-size: 10pt;
  margin: 1em 0 0.2em 0;
  display: block;
}

.titulares-financiamos div{
	width:45%;
	margin-bottom:10px;
	display:block;
}
div.titulares-financiamos div h4 {
	display:inline !important;
}
.titulares-financiamos div.floatLeft {
	float:left;
}
.titulares-financiamos div.floatRight {
	float:right;
	width:50% !important;
	margin-right:0px !important;
}
.col-izq {
  float: left;
  width: 442px;
}
.col-der {
  float: left;
  width: 275px;
  padding: 0 0 0 30px;
}
.doublecol .col-izq, .doublecol .col-der {
  float: left;
  width: 200px;
  padding: 0 10px 0 10px;
}
.lineatop {
  border-top: 1px solid #ecede6;
  padding-top: 1em;
  clear: both;
}
.bloquedestacado {
  padding: 1em 1em 0.1em 1em;
  background-color: #ecede6;
  margin-top: 1.5em;
  height: 100%;
}
.textoFotoRight {
  padding: 1em 1em 1em 1em;
  margin-top: 1.5em;
  height: 100%;
  border-bottom:1px solid #D7D9CE;
}
.textoFotoRight .foto {
	float:right;
}
.textoFotoRight .text{
	float:left;
	width:444px;
}
.textoFotoRight h3 {
	font-size:120%;
}
p.intro {
  font-size: 120%;
  width: 550px;
  font-weight: bold;
}
body.organizacion .bloquedestacado h4 {
  margin: 0 0 0.2em;
  font-size: 110%;
}
.bloquedestacado .text {
  float: left;
  margin-right: 1em;
  width: 400px;
}
.bloquedestacado .foto {
  float: right;
}
p.piefoto {
  margin: 0;
  font-size: 8pt;
  font-weight: bold;
  text-align: right;
}
/* blocks bottom */
.blocks-bottom {
  margin-top: 30px;
}
.blocks-bottom #block-blockqueue-4 .content .content {
  padding: 0 2em;
}
.blocks-bottom #block-blockqueue-4 .content p {
  float: left;
  width: 400px;
  margin: 0 3em 5em 0;
}
.blocks-bottom #block-blockqueue-4 .form-item label {
  display: inline;
}
/* edit node form */
body.organizacion #node-form {
  width: 930px;
}
#edit-field-org-bloques-bottom-bid-bid-wrapper {
  width: 270px;
  float: left;
}
#edit-field-org-bloques-bid-bid-wrapper {
  width: 630px;
  float: left;
}
body.organizacion .body-field-wrapper {
  clear: both;
}
/* trabaja en el terreno */
#node-143 .central-column p.body_extralink_black a:link {
  width: 90px;
}

/*
 ** PAISES / PROYECTOS
 */
/* bloque lateral - tipo contenido perfiles profesionales */
#views-accordion-Perfiles_profesional-block_1 .foto_copyright {
  font-size:10px;
  color:#96998A;
  margin-top:0px;
  padding-top:0px;
  margin-right:5px;
  clear:left;
}
.foto_copyright {
  font-size:11px;
}
.view-Perfiles-profesional .foto_copyright,
.view-Perfiles-profesional-emergencias .foto_copyright {
  float: none;
  margin: -5px 0 0 0;
}
/* estilos generales para bloques laterales NodeAsBlock con tipo de contenido BANNER */
.block-nodeasblock .foto_copyright {
  color:#96998A;
  margin: -5px 5px 10px 0;
  padding-top:0px;
  clear:both;
  float:none;
}
/* Estilos específicos para los banners TRABAJA CON MSF / EN EL TERRENO / Condiciones de trabajo */
#block-nodeasblock-445 p, #block-nodeasblock-444 p, #block-nodeasblock-446 p,
#block-nodeasblock-447 p {
	color:#64665C;
	font-size:14px;
	font-weight:600;
}
/* pagina proyectos */
#mainbody #block-nodeasblock-2179.block,
#mainbody #block-views-MenuEnfermedades-block_2.block {
  margin-bottom: 0;
}
#mainbody #block-views-MenuEnfermedades-block_2.block {
  border-top: 30px solid #ECEDE6;
}
.view-MenuEnfermedades td {
  padding: 0 16px;
}
.view-MenuEnfermedades td .views-field-title {
  font-size: 13px;
}
.view-MenuEnfermedades .view-footer {
  border-top: 1px solid #ECEDE6;
  padding: 0 16px;
}
.view-MenuEnfermedades .view-footer a {
  font-size: 13px;
  font-weight: bold;
}
.node-138 .col-izq {
  width: 265px;
}
.node-138 .col-izq h4 {
  margin: 0.4em 0 0 0;
}
.node-138 .col-izq h5 {
  text-transform: uppercase;
  margin: 0;
}
.node-138 .col-der {
  padding:0 0 0 15px;
  width: 275px;
}
.node-138 .memorias {
  border-top: 1px solid #DADCCD;
  padding-top: 1em;
}
.node-138 .publicaciones .col-izq,
.node-138 .publicaciones .col-der {
  width: 280px;
  margin-top: 1em;
}
.node-138 .publicaciones .col-izq h4,
.node-138 .publicaciones .col-der h4 {
  margin: 0;
  /*min-height: 80px; */
  font-size:120%;
}
.node-138 .publicaciones h4 {
  margin: 0 1em 1em 0;
}
.node-138 p.link {
  text-align: right;
  border-top: 1px solid #DADCCD;
  clear: both;
  margin: 0 0 -0.5em 0;
  padding-top: 1em;
}
.node-138 div.links {
  display: none;
}
/* Bloque FAQ en CONOCENOS */
#block-views-FAQ-block_1 .views-field-view-node {
  padding-left: 10px;
  background: #fff url(flechita.gif) no-repeat 0 5px !important;
  font-size: 7pt;
  /*width: 40px; */
  float: right; 
  border:none !important;
} 
#block-views-FAQ-block_1 .views-field-view-node:hover {
  padding-left: 10px;
  background: #fff url(flechita.gif) no-repeat 0 -7px !important;
  font-size: 7pt;
  float: right; 
  border:none !important;
} 
/* Enlace con linea gris */
.type-faq_es .accordion-content a:link {
 border-bottom: 1px solid #e5e6de !important;
  text-decoration: none;
  font-weight: normal;
  height:15px;
} 
.type-faq_es .accordion-content a:hover {
  border-bottom: 1px solid #e5e6de !important;
  text-decoration: none;
  font-weight: normal;
}  
/* Estilo enlaces VOCABULARIO empresas colaboradoras */
#node-757 .cabecera a:link,
#node-757 .cabecera a:visited {
  background: none;
  text-decoration: none;
} 
#node-757 .cabecera a:hover {
  background: none;
  text-decoration: none;
} 
/* bloque MEMORIAS MSF */
#node-1582 a.pdf:hover {
  background:transparent url(download_small.jpg) no-repeat scroll 0 -27px;
  border:none !important;
}
#node-1582 a.pdf {
  background:transparent url(download_small.jpg) no-repeat scroll 1px 2px;
  border:none !important;
  padding-bottom:1px;
  padding-left:20px;
  text-decoration:none;
  text-transform:uppercase;
}
/* donativos */
.msfdonatius1_header blockquote {
  padding: 10px;
}
